/* ==========================================================================
	Global Settings
========================================================================== */

/*--- Boxsizing set to border box http://css-tricks.com/box-sizing/ ---*/
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
background: #b3d4fc;
text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
*:focus { outline: none; }
/*--- Body settings, change it as required ---*/
body { font-family: 'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; }
/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: bold; text-rendering: optimizeLegibility; margin-top: 0px; }
/*--- Paragraphs ---*/
p { font-weight: normal; margin-top: 0px; }
/*--- Links ---*/
a { color: #2ba6cb; text-decoration: none; line-height: inherit; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
a:hover { /*color: #2795b6;*/ }
a:focus { color: #2ba6cb; outline: none; }
p a, p a:visited { line-height: inherit; }
/*--- A better looking default horizontal rule ---*/
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/*--- Remove the gap between images and the bottom of their containers: h5bp.com/i/440 ---*/
img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
/*--- Remove default fieldset styles. ---*/
fieldset { border: 0; margin: 0; padding: 0; }
/*--- Allow only vertical resizing of textareas. ---*/
textarea { resize: vertical; }
/* ==========================================================================
	Helper classes
========================================================================== */

/*--- Floats ---*/
.left { float: left; }
.right { float: right; }
/*--- Text Alignment ---*/
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
/*--- Image Alignment ---*/
img.alignleft { float: left; margin: 0 10px 10px 0; display: inline; }
img.alignright { float: right; margin: 0 0px 10px 10px; display: inline; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
/*--- Image replacement ---*/
.ir { background-color: transparent; border: 0; overflow: hidden; text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }
/*--- Hide from both screenreaders and browsers: h5bp.com/u ---*/
.hidden { display: none !important; visibility: hidden; }
/*--- Hide only visually, but have it available for screenreaders: h5bp.com/v ---*/
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/*--- Hide visually and from screenreaders, but maintain layout ---*/
.invisible { visibility: hidden; }
/*--- More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/ ---*/
.group:after { content: ""; display: table; clear: both; }
/*--- overflow method for clearing floats ---*/
.floatbox { overflow: hidden; }
/*--- older method of adding empty tags for clearing ---*/
.clear { clear: both; height: 1px; line-height: 1px; }
/*--- Chromeframe ---*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
/* ==========================================================================
	Layout
========================================================================== */

/* Container ---------------------- */
#container { min-width: 320px; overflow-x: hidden; }
@media screen and (max-width:1200px) {
.container { width: 100%; }
}
/* Header ---------------------- */
#header .top { background: url(../images/header-bg.jpg) no-repeat; background-size: 100% 124px; padding: 7px 0 0; }
@media screen and (max-width:767px) {
#header .top { background: #8f1600; }
}
/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*--- Header ---*/
#header .contact { text-align: right; }
#header .contact address { font-style: normal; font-size: 12px; line-height: 1.4; color: #fff; }
#header .contact strong { display: block; line-height: 1; margin-bottom: 5px; font-weight: 600; text-transform: uppercase; }
#header .contact p { font-weight: 300; }
@media screen and (max-width:991px) {
#header .contact p { margin-bottom: 5px; }
}
@media screen and (max-width:767px) {
#header .contact { text-align: center; padding-bottom: 15px; }
}
/*--- Logo ---*/
.logo { position:relative; }
.logo p { margin: 0; }
#slideshow a { position: relative; display:block; min-height:100px; }
#slideshow div { position: absolute; top: -20px; left:0; display:none; }
#slideshow div:first-child { display:block; }
@media screen and (max-width:767px) {
.logo { text-align: center; }
}
#header .sociable li:first-child img { margin-right: 7px; }
/*--- Sociable ---*/
.sociable { margin: 0; padding: 0; }
.sociable li { list-style: none; display: inline-block; margin-left: 10px; }
.sociable li a { color: #fff; font-size: 16px; line-height: 1; }
@media screen and (max-width:991px) {
.sociable li a { font-size: 14px; }
}
/*--- Main Navigation ---*/
#main-navigation { position: relative; z-index: 100000; }
#main-navigation ul { margin: 0; padding: 0; }
#main-navigation ul li { list-style: none; display: inline-block; position: relative; }
#main-navigation ul li:before { position: absolute; content: ''; background: #493c39; width: 100%; height: 55px; left: 0; top: -5px; opacity: 0; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
#main-navigation ul li:hover:before, #main-navigation ul li.active:before { opacity: 1; }
#main-navigation ul li a { font-size: 16px; line-height: 1; color: #c33d0d; padding: 15px 15px 15px; display: block; position: relative; z-index: 1; }
#main-navigation ul li:hover > a, #main-navigation ul li.active > a { color: #fff; }
#main-navigation .menu-btn { position: absolute; top: 5px; display: none; background: #fff; border-radius: 3px; width: 35px; height: 30px; padding: 0 5px; border: 0; right: 15px; }
#main-navigation .menu-btn .line { background: #8f1600; width: 100%; height: 4px; margin-bottom: 4px; display: block; }
#main-navigation .menu-btn .line:last-child { margin-bottom: 0; }
#main-navigation li ul { position: absolute; background: #fff; width: 200px; padding-top: 5px; display: none; }
#main-navigation li:hover ul { display: block; }
#main-navigation li ul li { display: block; }
#main-navigation li ul li a { padding: 10px 15px; }
#main-navigation li ul li:before { display: none; }
#main-navigation li ul li:hover a { color: #493c39; }
#main-navigation li ul li.active a { color:#fff; }
@media screen and (max-width:1199px) {
#main-navigation ul li a { padding-left: 10px; padding-right: 10px; }
}
@media screen and (max-width:991px) {
#main-navigation ul li a { padding-left: 4px; padding-right: 4px; font-size: 14px; }
}
@media screen and (min-width:768px) {
#main-navigation > ul { display: block !important; }
}
@media screen and (max-width:767px) {
#main-navigation { bottom: 40px; min-height: 35px; }
#main-navigation ul { display: none; background: #fff; position: absolute; padding: 10px 20px; right: 0; top: 40px; z-index: 100; width: 100%; }
#main-navigation ul li:before { display: none; }
#main-navigation ul li.parent > a:before { display:block; position:absolute; content:'+'; font-size:22px; top:7px; right:10px; height:20px; width:20px; }
#main-navigation li ul { position: relative; top: 0; padding: 5px 0 0; background: #000; width: 100%; display: none; }
#main-navigation ul li { display: block; margin-bottom: 10px; }
#main-navigation ul li.active a, #main-navigation ul li:hover a { background: #493C39; padding-left: 10px; }
#main-navigation li li.active a, #main-navigation li li a { background: none !important; }
#main-navigation .menu-btn { display: inline-block; }
}
/*--- Search Form ---*/
.search-form { position: relative; padding-top: 10px; }
.search-form p { background: #797878; border-radius: 20px; height: 27px; position: relative; margin: 0; }
.search-form input[type=text] { background: none; border: 0; font-size: 14px; line-height: 1; padding: 0 30px 0 10px; }
.search-form input[type=submit] { background: url(../images/search-icon.png) no-repeat; border: 0; position: absolute; right: 10px; top: 3px; width: 20px; height: 18px; }
@media screen and (max-width:767px) {
.search-form { padding-bottom: 10px; }
}
/*--- Banner ---*/
#banner { background: #555352; height: 460px; overflow:hidden; }
#banner h2 { font-size: 30px; line-height: 1.4; color: #fff; font-weight: normal; margin-bottom: 25px; }
#banner p { font-size: 16px; line-height: 1.5; color: #fff; margin: 0; }
#banner .content { background: #c64108; padding: 15px 25px; max-width: 470px; width: 100%; border-radius: 5px; margin-bottom: 25px; font-weight: 600; }
#banner .btn-group .button1 { margin-right: 10px; }
#banner .slides { height: 460px; position: relative; }
#banner .slide { width: 100%; position:absolute; display:block !important; left:0; right:0; opacity:0;  }
#banner .slide:first-child { opacity:1; }
#banner .slide img { position: absolute; right: 0; bottom: 0; height: 100%; }
#banner .slides .inner { display: table-cell; vertical-align: middle; }
#banner .slides .prev-btn, #banner .slides .next-btn { position: absolute; background-repeat: no-repeat; height: 32px; width: 32px; top: 50%; margin-top: -16px; z-index: 1000; background-color: transparent; border: 0; }
#banner .slides .prev-btn { background-image: url(../images/arrow1.png); left: -60px; }
#banner .slides .next-btn { background-image: url(../images/arrow2.png); right: -60px; }
@media screen and (max-width:1200px) {
#banner .slides .prev-btn { background-image: url(../images/arrow1.png); left: 0; top: 27px; }
#banner .slides .next-btn { background-image: url(../images/arrow2.png); left: 40px; top: 27px; }
}
@media screen and (max-width:991px) {
#banner h2 { font-size: 20px; margin-bottom: 15px; }
#banner .slide img { right: -100px; }
}
@media screen and (max-width:767px) {
#banner { height: 460px; margin-bottom: -20px; }
#banner .content { padding: 10px; margin-bottom: 10px; max-width: 100%; }
#banner h2 { font-size: 18px; margin-bottom: 10px; }
#banner p { font-size: 14px; }
#banner .slide img { right: 0px; position: relative; height: auto; margin: 0 auto; max-height: 300px; display: block; }
#banner .slide .inner, #banner .slides { height: auto !important; width: 100%; display: block; }
#banner .btn-group { text-align: center; display: block; width: 100%; overflow: hidden; }
}
@media screen and (max-width:479px) {
#banner { margin-bottom: -50px; }
#banner .btn-group { text-align: center; }
#banner .btn-group .button1 { margin-bottom: 10px; }
}
/*--- Buttons ---*/
.button1, .button2 { font-size: 14px; line-height: 1; border-radius: 1000px; display: inline-block; }
.button1 { background: #fff; color: #cf4915; padding: 10px 35px; }
.button1 span { color: #000; font-weight: 600; text-transform: uppercase; }
.button2 { border: 2px solid #fff; color: #fff; padding: 8px 35px; }
@media screen and (max-width:991px) {
.button1 { padding: 10px 15px; }
.button2 { padding: 8px 15px; }
}
/*--- Button 3 ---*/
.button3 { font-size: 11px; line-height: 1; color: #c64108; border: 2px solid #c64108; border-radius: 1000px; display: inline-block; padding: 8px 22px; font-weight: 600; }
/*--- About ---*/
.about { border-top: 1px solid #dadada; border-left: 2px solid #fbfbfb; text-align: center; }
.about h2 { font-size: 30px; line-height: 1.5; color: #343333; margin-bottom: 20px; border-bottom: 3px solid #c64108; display: inline-block; font-weight: normal; }
.about p { font-size: 18px; line-height: 1.5; color: #555; }
@media screen and (max-width:991px) {
.about h2 { font-size: 24px; margin-bottom: 10px; }
}
/*--- Box 1 ---*/
.box1 { background: url(../images/box1-bg.jpg) no-repeat; background-size: cover; padding: 45px 0 30px; }
@media screen and (min-width:1200px) {
.about .box1 p { max-width: 850px; width: 100%; margin: 0 auto; }
}
@media screen and (max-width:991px) {
.box1 { padding: 20px 0; }
}
/*--- Box 2 ---*/
.box2 { background: #dadada; padding: 50px 0; }
@media screen and (max-width:991px) {
.box2 { padding: 20px 0; }
}
@media screen and (max-width:767px) {
.box2 { padding: 10px 0; }
}
/*--- Post ---*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }
.post p { font-family: inherit; font-weight: normal; font-size: 14px; line-height: 1.6; margin-bottom: 17px; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { font-weight: bold; font-style: normal; color: #222222; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 0px; }
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }
.post h1 { font-size: 44px; }
.post h2 { font-size: 37px; }
.post h2 a { color: inherit; }
.post h3 { font-size: 27px; }
.post h4 { font-size: 23px; }
.post h5 { font-size: 17px; }
.post h6 { font-size: 14px; }
.post code { font-weight: bold; background: #ffff99; }
/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; color: #222222; margin-left: 23px;}
.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }
/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #6f6f6f; }
.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }
/*--- Features List ---*/
.features-list { margin: 0; padding: 0; }
.features-list li { list-style: none; display: inline-block; width: 25%; margin: 0 -2px; position: relative; }
.features-list li figure { margin: 0; height: 100px; line-height: 100px; }
.features-list li h3 { font-size: 24px; line-height: 1; margin-bottom: 15px; color: #555; }
.features-list li h3 a { color: inherit; }
.features-list li p { font-size: 14px; line-height: 16px; color: #9f9e9e; max-height: 32px; overflow: hidden; }
.features-list li:after { position: absolute; content: ''; background: url(../images/dots-icon.png) no-repeat; width: 16px; height: 3px; left: 50%; margin-left: -8px; bottom: 0; }
@media screen and (max-width:991px) {
.features-list li h3 { font-size: 20px; }
}
@media screen and (max-width:767px) {
.features-list li h3 { font-size: 16px; }
}
@media screen and (max-width:639px) {
.features-list li { width: 50%; margin-bottom: 10px; }
}
@media screen and (max-width:479px) {
.features-list li { width: 100%; }
}
/*--- Box 3 ---*/
.box3 { background: #555352; padding: 15px 0; }
.box3 ul { margin: 0; padding: 0; }
.box3 ul li { list-style: none; }
.box3 h2 { font-size: 24px; line-height: 1; text-transform: uppercase; margin-bottom: 10px; font-weight: 300; color: #fff; }
.box3 p, .latest-post p { font-size: 13px; line-height: 16px; max-height: 48px; overflow: hidden; color: #fff; margin-bottom: 10px; }
@media screen and (max-width:1199px) {
.box3 h2 { font-size: 18px; }
.box3 .section { min-height: 269px; }
}
@media screen and (max-width:991px) {
.box3 h2 { font-size: 15px; }
}
@media screen and (max-width:767px) {
.box3 h2 { font-size: 14px; }
.box3 .section { min-height: 0; }
}
/*--- Latest Pst ---*/
.latest-post { background: #81807f; float: left; width: 33%; margin-right: 1%; padding: 20px; border-radius: 5px; }
.latest-post img { margin-bottom: 10px; }
@media screen and (max-width:991px) {
.latest-post { padding: 10px; }
}
/*--- Contact Us ---*/
.contact-us, .consultation { background: #7c7b7a; padding: 20px; float: left; width: 33%; margin-right: 1%; border-radius: 5px; }
.contact-us ul li { margin-bottom: 14px; }
.contact-us ul li img { float: left; }
.contact-us ul li .content { margin-left: 25px; }
.contact-us ul li .content h4 { font-size: 13px; line-height: 16px; color: #030303; margin-bottom: 0; }
.contact-us ul li .content p, .contact-us ul li .content a, .contact-us ul li .content address { font-size: 13px; line-height: 16px; color: #fff; font-weight: 300; display: block; }
.contact-us ul li .content address { font-style: normal; }
.contact-us .button1 { font-size: 13px; padding: 10px 20px; }
@media screen and (max-width:1199px) {
.contact-us ul li { margin-bottom: 4px; }
.contact-us .button1 { text-align: center; padding: 10px 15px; }
.contact-us .button1 span { display: block; font-size: 12px; }
}
/*--- Consultation ---*/
.consultation { margin-right: 0; text-align: center; width: 32%; }
.consultation h2, .consultation p { font-weight: 300; margin-bottom: 16px; }
.consultation .email figure { margin: 0; }
.consultation .email figure span { display: block; width: 80px; height: 80px; background: #fff; line-height: 70px; border-radius: 50%; margin: 0 auto 10px; border: 2px solid #c64108; }
.consultation .button1 { font-size: 18px; padding: 10px 20px; margin-bottom: 20px; }
.consultation .email figcaption { font-size: 18px; line-height: 1; font-weight: 600; color: #fff; text-transform: uppercase; }
.consultation p { color: #000; }
@media screen and (max-width:1199px) {
.consultation .button1 { font-size: 15px; }
.consultation h2, .consultation p { margin-bottom: 8px; }
}
@media screen and (max-width:991px) {
.contact-us, .consultation { padding: 10px; }
.consultation .button1 { font-size: 13px; padding: 10px; }
.consultation h2, .consultation p { margin-bottom: 8px; }
}
@media screen and (max-width:767px) {
.latest-post, .contact-us, .consultation { float: none; width: 100%; margin: 0 0 10px; padding: 10px; }
}
/*--- Meet Doctors ---*/
.meet-doctors { text-align: center; background: #f5f5f5 url(../images/bg1.png) repeat-x left bottom; padding: 60px 0; }
.meet-doctors h2 { display: inline-block; font-size: 45px; line-height: 1; color: #4f4846; padding-bottom: 10px; border-bottom: 2px solid #c64108; margin-bottom: 60px; }
.meet-doctors figure { width: 195px; height: 195px; margin: 0 auto 20px; border-radius: 50%; }
.meet-doctors figure img { border-radius: 50%; }
.meet-doctors ul { margin: 0; padding: 0; }
.meet-doctors ul li { list-style: none; max-width: 375px; width: 100%; background: #fff; border-radius: 10px; padding: 80px 35px 30px; display: inline-block; margin: 0 30px; position: relative; }
.meet-doctors ul li:before, .meet-doctors ul li:after { position: absolute; content: ''; }
.meet-doctors ul li:before { background: #f5f5f5; height: 17px; width: 130px; left: 50%; margin-left: -65px; top: 20px; border-top: 3px solid #ebebeb; border-radius: 20px; }
.meet-doctors ul li:after { background: url(../images/dots-icon.png) no-repeat; width: 16px; height: 3px; left: 50%; margin-left: -8px; bottom: 30px; }
.meet-doctors h3 { font-size: 18px; line-height: 1; color: #c04a17; margin-bottom: 15px; font-weight: 600; text-transform: uppercase; }
.meet-doctors h3 a { color: inherit; }
.meet-doctors .designation { display: block; margin-bottom: 20px; font-size: 18px; line-height: 1; color: #505050; }
.meet-doctors p { font-size: 16px; line-height: 20px; color: #aaa; max-height: 60px; overflow: hidden; margin-bottom: 10px; }
@media screen and (max-width:1199px) {
.meet-doctors { padding: 30px 0; }
.meet-doctors h2 { font-size: 36px; margin-bottom: 30px; }
}
@media screen and (max-width:991px) {
.meet-doctors { padding: 15px 0; }
.meet-doctors h2 { font-size: 30px; margin-bottom: 20px; }
.meet-doctors ul li { max-width: 300px; padding: 40px; margin: 0 15px; }
.meet-doctors ul li:before { top: 10px; }
}
@media screen and (max-width:767px) {
.meet-doctors { padding: 10px 0; }
.meet-doctors h2 { font-size: 24px; margin-bottom: 10px; }
.meet-doctors ul li { max-width: 240px; padding: 40px 20px 20px; margin: 0 10px; }
.meet-doctors h3 { font-size: 16px; margin-bottom: 10px; }
.meet-doctors .designation { margin-bottom: 10px; }
.meet-doctors p, .meet-doctors .designation { font-size: 14px; }
.meet-doctors ul li:after { bottom: 20px; }
}
@media screen and (max-width:567px) {
.meet-doctors ul li { max-width: 100%; margin: 0 0 10px; }
}
/*--- Latest News ---*/
.latest-news { background: #f3f3f3 url(../images/bg2.png) repeat-x left bottom; padding: 50px 0; }
.latest-news h2 { font-size: 45px; line-height: 1; margin-bottom: 50px; text-align: center; color: #4c4644; }
.latest-news ul { margin: 0; padding: 0; }
.latest-news ul li { list-style: none; float: left; width: 33.33%; height: 610px; border: 2px solid transparent; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; position: relative; }
.latest-news ul li:hover { border-color: #c64108; }
.latest-news ul li:nth-child(2n) figure { top: auto; bottom: 0; }
.latest-news ul li:nth-child(2n) .content { bottom: auto; top: 0; }
.latest-news .post figure, .latest-news .post .content { position: absolute; width: 100%; height: 305px; left: 0; }
.latest-news .post figure { top: 0; margin: 0; }
.latest-news .post figure img { width: 100%; height: 100%; }
.latest-news .post .content { bottom: 0; padding: 50px 18px; background: #fff; }
.latest-news .post .content:after { position: absolute; content: ''; background: url(../images/icon9.png) no-repeat; width: 34px; height: 28px; right: -1px; top: -1px; }
.latest-news .post h2 { font-size: 25px; color: #c9663d; margin-bottom: 25px; }
.latest-news .post p { font-size: 16px; line-height: 28px; color: #6f6d6c; font-weight: 300; max-height: 56px; overflow: hidden; margin-bottom: 20px; }
.latest-news .post .metadata p { font-size: 12px; font-weight: 600; color: #6f6d6c; margin-top: -17px; }
.latest-news .post .metadata p a, .latest-news .post .metadata p span { color: #c8643e; }
.latest-news .post .button3 { margin-bottom: 35px; }
@media screen and (max-width:1199px) {
.latest-news { padding: 30px 0; }
.latest-news h2 { font-size: 36px; margin-bottom: 30px; }
}
@media screen and (max-width:991px) {
.latest-news h2 { font-size: 30px; margin-bottom: 20px; }
.latest-news ul li { height: 400px; }
.latest-news .post figure, .latest-news .post .content { height: 200px; }
.latest-news .post .content { padding: 20px; }
.latest-news .post h2 { font-size: 18px; margin-bottom: 10px; }
.latest-news .post p { font-size: 16px; line-height: 20px; max-height: 40px; }
.latest-news .post .button3 { margin-bottom: 15px; }
}
@media screen and (max-width:767px) {
.latest-news h2 { font-size: 24px; margin-bottom: 10px; }
.latest-news { padding: 15px 0; }
.latest-news ul li { width: 100%; height: auto; }
.latest-news .post figure, .latest-news .post .content { height: auto; position: relative; }
}
/*--- Footer ---*/
#footer .top { background: #636363; padding: 30px 0 10px; }
#footer .bottom { background: #555; padding: 15px 0; text-align: center; }
#footer .bottom p { font-size: 14px; font-weight: 300; margin-bottom: 0; }
#footer h2 { font-size: 24px; line-height: 1; color: #fff; padding-bottom: 10px; border-bottom: 4px solid #c64108; margin-bottom: 10px; }
#footer p { font-size: 14px; line-height: 18px; color: #fff; max-height: 144px; overflow: hidden; }
#footer ul { margin: 0 0 20px; padding: 0; }
#footer ul li { list-style: none; border-bottom: 1px solid #868686; }
#footer ul li a { font-size: 14px; line-height: 1; color: #fff; display: block; padding: 10px 0; }
#footer ul li:first-child a { padding-top: 0; }
#footer ul li a:hover { color: #900600; }
.opening-hours { background: #b3b3b3; padding: 10px; border-radius: 5px; }
.opening-hours h4 { font-size: 17px; line-height: 1; color: #000; font-weight: 600; margin-bottom: 15px; }
.opening-hours p { font-size: 17px; line-height: 1; color: #fff; margin-bottom: 0; }
#footer .contact address { font-style: normal; margin-bottom: 20px; }
#footer .contact { font-size: 13px; color: #fff; }
#footer .contact strong { font-weight: 600; display: block; }
#footer .contact a { color: #fff; display: block; }
#footer .sociable { text-align: left; margin-bottom: 0; }
#footer .sociable li { margin: 0 10px 0 0; border-bottom: 0; }
#footer .sociable li a { padding: 0; }
@media screen and (max-width:1199px) {
#footer h2 { font-size: 20px; }
}
@media screen and (max-width:991px) {
#footer h2 { font-size: 18px; }
.opening-hours h4 { font-size: 14px; margin-bottom: 10px; }
}
@media screen and (max-width:767px) {
#footer .col-sm-3 { margin-bottom: 15px; }
}
/*--- Page Head ---*/

#page-head { background: url(../images/page-head-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; padding-top: 55px; padding-bottom: 10px; margin-bottom: 30px; }
#page-head h2 { font-size: 31px; color: rgb(35, 34, 34); text-transform: uppercase; line-height: 33px; font-weight: 600; }
/*--- Box4 ---*/
.box4 { padding-left: 10px; margin-bottom: 60px; }
.box4 h3 { font-size: 29px; color: rgb(169, 35, 0); font-weight: 500; letter-spacing: 0.075em; margin-bottom: 20px; }
.box4 p { font-size: 25px; color: rgb(141, 139, 138); font-family: 'Open Sans', sans-serif; letter-spacing: 0.075em; }
@media screen and (max-width:767px) {
.box4 h3 { font-size: 22px; }
.box4 p { font-size: 18px; }
.box4 { margin-bottom: 30px; }
}
/*--- Services ---*/

.services.row { margin-left: -7.5px; margin-right: -7.5px; }
.services { margin-bottom: 40px; }
.services h3 { font-size: 24px; color: #555555; font-weight: 500; }
.services p { color: #9f9e9e; font-size: 14px; }
.services .col-sm-4 { padding-left: 7.5px; padding-right: 7.5px; margin-bottom: 15px; }
.services .column a { position: relative; border-width: 1px; border-color: rgb(235, 235, 235); border-style: solid; text-align: center; padding-top: 50px; padding-bottom: 25px; padding-left: 60px; padding-right: 60px; display: block; }
.services .column a:hover { border-width: 1px; border-color: rgb(251, 121, 66); border-style: solid; }
.services .column:after { position: absolute; content: ''; background: url(../images/dots-icon.png) no-repeat; width: 16px; height: 3px; left: 50%; margin-left: -8px; bottom: 25px; }
.services figure { margin: 0; min-height: 63px; position: relative; z-index: 10; }
@media screen and (max-width:992px) {
.services .column a { padding-left: 20px; padding-right: 20px; }
.services h3 { font-size: 18px; }
}
@media screen and (max-width:550px) {
.services .col-sm-4 { width: 100%; }
}
/*--- Hot topic ---*/

.posts .post { margin-bottom: 45px; position: relative; background-repeat: no-repeat; background-position: center center; background-size: cover; min-height: 320px; }
.posts .post figure { margin: 0; position: relative; z-index: 10; }
.posts .post a { display: block; width: 100%; height: 100%; }
.posts .post figure img { width: 100%; visibility: hidden; }
.posts .post:after { position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.48); }
.posts .post .description { position: absolute; bottom: 0; padding-left: 30px; padding-right: 30px; padding-top: 45px; padding-bottom: 50px; z-index: 10; }
.posts .post .description h3 { font-size: 30px; color: rgb(255, 255, 255); line-height: 28px; margin-bottom: 15px; }
.posts .post .description p { font-size: 14px; color: rgb(255, 255, 255); line-height: 1.143; }
.posts .post .description .date { background-color: rgb(251, 121, 66); font-size: 13px; color: rgb(255, 255, 255); position: absolute; top: -20px; left: 0; display: inline-block; padding: 3px 20px 3px 15px; }
@media screen and (max-width:767px) {
.posts .post .description .date { top: 0; }
.posts .post .description h3 { font-size: 22px; }
}
.pagination { margin-bottom: 50px; position: relative; }
.pagination .inner-pagination { float: right; }
.pagination:before { content: ''; position: absolute; height: 2px; width: 100%; background: #fb7942; top: 10px; left: 0; }
.pagination a { color: #fb7942; font-size: 14px; font-weight: bold; background: #fff; padding: 0 15px; border-right: 2px solid #959595; position: relative; z-index: 100; display: block; float: left; }
.pagination span { color: #000000; font-size: 14px; font-weight: bold; background: #fff; padding: 0 15px; border-right: 2px solid #959595; position: relative; z-index: 100; display: block; float: left; }
.pagination a:last-of-type { border-right: 1px solid #fff; }
.pagination span:last-child { border-right: 1px solid #fff; border-left: 2px solid #959595; }
.pagination a:hover { color: #000; }
/*--- Service Form ---*/
#contact-form { margin-bottom: 35px; }
.col-wrap { margin-left: -10px; margin-right: -10px; }
.one-half { width: 50%; }
.one-half, .one-third, .one-fourth, .one-sixth, .full-width { padding: 0px 10px; float: left; display: block; }
#contact-form { position: relative; }
#contact-form ul { margin: 0; padding: 0; list-style-type: none; }
#contact-form ul li { margin-bottom: 15px; }
#contact-form input, #contact-form select, #contact-form textarea { border-width: 1px; border-color: rgb(225, 225, 225); border-style: solid; border-radius: 5px; background-color: rgb(235, 235, 235); font-size: 17px; color: rgba(35, 31, 32, 0.459); line-height: 0.941; padding: 10px 15px; -webkit-appearance: none; appearance: none; -ms-appearance: none; }
#contact-form label { display: block; font-size: 17px; color: rgb(198, 65, 8); line-height: 0.941; margin-bottom: 10px; }
#contact-form span.required { display: block; font-size: 17px; color: rgb(198, 65, 8); line-height: 0.941; position: absolute; right: 0; top: 40px; }
#contact-form input { width: 100%; }
#contact-form select { width: 100%; height: 47px; }
#contact-form textarea { width: 100%; min-height: 180px; }
.selectbox:before { background: url("../images/select-bg.png") no-repeat center center #ebebeb; content: ""; display: block; height: 47px; width: 24px; position: absolute; right: 1px; top: 0; z-index: 1; pointer-events: none; }
.ie .selectbox:before { display: none; }
#contact-form .selectbox { display: block; position: relative; }
#contact-form input[type="submit"] { border-radius: 5px; background-color: rgb(169, 35, 0); font-size: 17px; color: rgb(255, 255, 255); text-transform: uppercase; max-width: 100px; float: right; border: none; border: transparent; }
#contact-form input[type="submit"]:hover { border: 2px solid rgb(169, 35, 0); background-color: #ffffff; color: rgb(169, 35, 0); }
#contact-form .captcha-input { max-width: 200px; padding: 15px; }
#contact-form .captcha img { display: inline-block; margin-right: 10px; }
#contact-form .captcha label { display: inline-block; margin-bottom: 0px; }
@media screen and (max-width:767px) {
#contact-form span.required { margin-bottom: 10px; position: relative; right: 0; top: 0px; }
#contact-form .selectbox { margin-bottom: 10px; }
}
@media screen and (max-width:640px) {
.one-half { width: 100%; }
.one-half + .one-half { margin-top: 15px; }
.captcha { margin-bottom: 15px; display: block; }
#contact-form .captcha label { display: block; margin-bottom: 0px; }
#contact-form .captcha img { margin-bottom: 10px; }
#contact-form .captcha-input { max-width: 100%; padding: 15px; margin-bottom: 10px; }
#contact-form input[type="submit"] { float: none; display: block; }
}
/*--- Widget ---*/
.widget { margin-bottom: 45px; }
.widget h3 { font-size: 18px; color: rgb(121, 120, 120); text-transform: uppercase; border-bottom: 2px solid rgb(194, 76, 36); font-weight: 400; padding-bottom: 7px; margin-bottom: 20px; }
.widget ul { margin: 0; padding: 0; list-style-type: none; }
.widget ul li { font-size: 15px; border-bottom: 1px dashed #cccccc; font-weight: 600; }
.widget ul a { color: #797878; }
.widget ul li.current a, .widget ul li:hover a { color: rgb(199, 92, 60); }
.widget.contact { font-size: 13px; color: rgb(145, 144, 144); line-height: 1.231; margin-bottom: 50px; font-weight: 300; }
.widget.contact h3 { margin-bottom: 21px; padding-bottom: 8px; }
.widget.contact address { font-style: normal; background: url(../images/location.png); background-repeat: no-repeat; background-position: right top; margin-bottom: 26px; margin-right: -10px; line-height: 18px; }
.widget.contact a { display: block; color: rgb(145, 144, 144); margin-bottom: 35px; margin-right: -10px; }
.widget.contact .button1 { background: #4e2c24; color: #ffffff; padding: 10px; text-align: center; font-size: 13px; line-height: 1.455; font-weight: 600; }
.widget.contact .button1 span { color: #ffffff; font-weight: 600; font-size: 11px; }
.widget.contact .phone { background: url(../images/phone.png); background-repeat: no-repeat; background-position: right top; }
.widget.contact .mail { background: url(../images/mail.png); background-repeat: no-repeat; background-position: right top; }
@media screen and (max-width:1200px) {
.widget.contact .button1 span { display: block; }
.widget.contact address, .widget.contact a { margin-right: 0px; }
}
@media screen and (max-width:840px) {
.mail span { width: 140px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
.widget.contact .button1 { font-size: 12px; }
}
@media screen and (max-width:767px) {
.widget.contact .button1 span { display: inline-block; }
.widget.contact { margin-bottom: 65px; }
.address2 { display: block; margin-left: auto; margin-right: auto !important; }
.address2 img { width: 100%; }
.mail span { width: 100%; }
}
@media screen and (max-width:360px) {
.widget.contact address { min-width: 290px; }
}
/*--- accordion ---*/
.accordion { margin-bottom: 50px; }
.accordion h3 { background-color: rgb(235, 235, 235); font-size: 18px; color: rgb(169, 35, 0); line-height: 1; font-weight: 600; margin-bottom: 0; padding: 21px 0px 21px 26px; position: relative; letter-spacing: 0.075em; cursor: pointer; margin-bottom: 20px; }
.accordion h3:after { content: ""; background: #a92300; height: 3px; display: block; width: 19px; position: absolute; right: 15px; top: 25px; box-shadow: 0 5px 0 0 #a92300, 0 10px 0 0#a92300; }
.accordion .active:after { box-shadow: none; top: 35px; }
.accordion .description { border-width: 1px; border-color: rgb(235, 235, 235); border-style: solid; background-color: rgb(255, 255, 255); top: -20px; padding: 25px 0px 0px 26px; display: none; position: relative; }
.accordion .description.active { display: block; }
.accordion .description h4 { font-size: 18px; color: rgb(169, 35, 0); line-height: 2.167; font-weight: 600; margin-bottom: 15px; letter-spacing: 0.075em; }
.accordion .description p { font-size: 14px; color: rgb(124, 122, 122); line-height: 1.571; }
@media screen and (max-width:767px) {
.accordion h3 { font-size: 16px; padding-top: 15px; padding-bottom: 15px; padding-right: 50px; }
.accordion h3::after { right: 10px; }
.accordion .active::after { top: 20px; }
.accordion h3::after { top: 15px; }
.accordion .description h4 { font-size: 14px; margin-bottom: 10px; }
.accordion .description p { font-size: 12px; }
}
/*--- address ---*/
.address2 { border: 2px solid #ebebeb; }
.address2 .contact { padding: 25px 18px; }
.address2 h2 { font-size: 20px; color: #000000; text-transform: uppercase; font-weight: 600; margin-bottom: 10px; }
.address2 address { font-style: normal; margin-bottom: 28px; }
.address2, .address2 a { font-style: normal; font-size: 13px; color: #a92300; margin-bottom: 25px; display: block; }
@media screen and (max-width:1200px) {
.address2 { margin-right: 0px; }
}
.single .post { margin-bottom: 30px; }
.single .post header { padding-bottom: 20px; margin-bottom: 25px; border-bottom: 2px dotted #e6e6e6; }
.single .post header h2 { font-size: 30px; color: #525252; font-weight: normal; line-height: 1; }
.single .post header .metadata { background: #fb7942; display: inline-block; padding: 5px 10px; color: #fff; font-size: 12px; }
.single .post img.aligncenter { width: 100%; }
.single .post p { color: #696868; line-height: 1.5; }
.single .post p strong { font-weight: 600; color: #4b4b4b; }
.single .post h6 { font-size: 14px; color: #fb7942; font-weight: 600; line-height: 1.5; }
.single .post hr { border-top: 2px solid #959595; margin: 20px 0; }
.single .post .dental-list { margin: 0 0 20px 30px; padding: 0; list-style: none; }
.single .post .dental-list li { padding-left: 30px; color: #777676; font-size: 14px; font-weight: 300; margin-bottom: 15px; position: relative; }
.single .post .dental-list li:before { background: url(../images/list-bg.jpg) no-repeat top left; position: absolute; top: 1px; left: 0; width: 17px; height: 19px; content: ''; }

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    padding-bottom: 7px;
}

#referral-form { position: relative; }
#referral-form ul { margin: 0; padding: 0; list-style-type: none; }
#referral-form ul li { margin-bottom: 15px; }
#referral-form input[type="text"], #referral-form input[type="date"], #referral-form select, #referral-form textarea { border-width: 1px; border-color: rgb(225, 225, 225); border-style: solid; border-radius: 5px; background-color: rgb(235, 235, 235); font-size: 17px; color: rgba(35, 31, 32, 0.459); line-height: 0.941; padding: 10px 15px; -webkit-appearance: none; appearance: none; -ms-appearance: none; }
#referral-form label { display: block; font-size: 17px; color: rgb(198, 65, 8); line-height: 0.941; margin-bottom: 10px; }
#referral-form span.required { display: block; font-size: 17px; color: rgb(198, 65, 8); line-height: 0.941; position: absolute; right: 0; top: 40px; }
#referral-form input[type="text"], #referral-form input[type="date"] { width: 100%; }
#referral-form select { width: 100%; height: 47px; }
#referral-form textarea { width: 100%; min-height: 180px; }
.selectbox:before { background: url("../images/select-bg.png") no-repeat center center #ebebeb; content: ""; display: block; height: 47px; width: 24px; position: absolute; right: 1px; top: 0; z-index: 1; pointer-events: none; }
.ie .selectbox:before { display: none; }
#referral-form .selectbox { display: block; position: relative; }
#referral-form input[type="submit"] { border-radius: 5px; background-color: rgb(169, 35, 0); font-size: 17px; color: rgb(255, 255, 255); text-transform: uppercase; max-width: 100px; float: left; border: none; border: transparent; }
#referral-form input[type="submit"]:hover { border: 2px solid rgb(169, 35, 0); background-color: #ffffff; color: rgb(169, 35, 0); }
#referral-form .captcha-input { max-width: 200px; padding: 15px; }
#referral-form .captcha img { display: inline-block; margin-right: 10px; }
#referral-form .captcha label { display: inline-block; margin-bottom: 0px; }
@media screen and (max-width:767px) {
#referral-form span.required { margin-bottom: 10px; position: relative; right: 0; top: 0px; }
#referral-form .selectbox { margin-bottom: 10px; }
}
@media screen and (max-width:640px) {
.one-half { width: 100%; }
.one-half + .one-half { margin-top: 15px; }
.captcha { margin-bottom: 15px; display: block; }
#referral-form .captcha label { display: block; margin-bottom: 0px; }
#referral-form .captcha img { margin-bottom: 10px; }
#referral-form .captcha-input { max-width: 100%; padding: 15px; margin-bottom: 10px; }
#referral-form input[type="submit"] { float: none; display: block; }
}

@media screen and (max-width:520px) {
   .page-template-default article p img.alignright {width: 100%;}
}

.location { position: relative; padding-bottom: 21.25%; padding-top: 30px; height: 0; overflow: auto;  -webkit-overflow-scrolling:touch; min-height:400px; } 
.location iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }